html,
body {
  color: #444444;
  font-family: 'Libre Franklin', sans-serif;
  font-size: 16px;
  font-weight: 300;
  overflow-x: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Libre Franklin';
  font-weight: normal;
}
.alert-info {
  color: #015FA9;
}
.signup .header-signup .header-logo {
  margin-top: -30px;
  margin-left: calc((-100vw + 100%)/2);
  margin-right: calc((-100vw + 100%)/2);
  padding-left: 0;
  padding-right: 0;
}
@media (min-width: 1961px) {
  .signup .header-signup .header-logo {
    margin-left: 0;
    margin-right: 0;
  }
}
.panel-primary {
  border-color: #8b825a;
}
.panel-primary > .panel-heading {
  background-color: #8b825a;
  border-color: #8b825a;
}
a {
  color: #8b825a;
}
a:hover {
  color: #6c6546;
}
.warteliste_arzt h3 strong,
.warteliste_pfleger h3 strong,
.warteliste_student h3 strong,
.warteliste_orthoptist h3 strong,
.warteliste_zeiss_academy_arzt h3 strong,
.warteliste_zeiss_academy_pfleger h3 strong,
.warteliste_zeiss_academy_student h3 strong,
.warteliste_zeiss_academy_orthoptist h3 strong {
  color: #a94442;
}
/* buttons */
.btn,
.btn.active,
.form-control,
.superscriptEditor .cke_chrome,
.well,
.well-sm,
.panel,
.panel-heading {
  border-radius: initial;
}
.btn,
.btn.active {
  box-shadow: initial;
  border-width: 3px;
}
.btn-success {
  color: #8b825a;
  border-color: #8b825a;
  background-color: initial;
}
.btn-success .fa {
  color: #8b825a;
}
.btn-success:active,
.btn-success:hover {
  color: white;
  background-color: #8b825a;
  border-color: #6c6546;
}
.btn-success:active .fa,
.btn-success:hover .fa {
  color: white;
}
.alert {
  border-radius: 0 !important;
  border: none !important;
}
